Bug 461344 - Gutenprint driver for CX8300 causes printer to spit sheets
Gutenprint driver for CX8300 causes printer to spit sheets
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gutenprint (Show other bugs)
9
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-06 02:50 EDT by Gian Paolo Mureddu
Modified: 2009-07-14 13:24 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 13:24:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gian Paolo Mureddu 2008-09-06 02:50:05 EDT
Description of problem:
The CX8300 driver in Gutenprint 5.0.2-2 in Fedora 9 does not work correctly. Upon sending a test page, the printer will start sucking sheets, but prints nothing. The default test page causes the printer to continuously pass pages and not printing anything.

Version-Release number of selected component (if applicable):
gutenprint-5.0.2-2.fc9

How reproducible:
Always

Steps to Reproduce:
1. Configure the printer
2. Try to print a test page
  
Actual results:
The printer continuously feeds paper, but prints nothing.

Expected results:
The printer to at least print something.

Additional info:
Looking around for information about this printer, it is stated as supported by Gutenprint, apparently since version 5.0.1, there is reference to a site (openprinting), I couldn't install the gutenprint version stated on that site (http://openprinting.org/show_printer.cgi?recnum=Epson-Stylus_CX8300) and test with it, because it depends on LSB 3.2, and F9 only ships LSB 3.1, so I have no way to test if other gutenprint drivers actually work with this printer or not.
Comment 1 Bug Zapper 2009-06-09 22:38:08 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Bug Zapper 2009-07-14 13:24:04 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.